name: Testing multilingual
type: profile
description: 'Minimal profile for running tests with a multilingual installer.'
# version: VERSION
# core: 8.x
hidden: true
dependencies:
  - locale
  - tour

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
